body {
	padding: 0;
	margin: 0;
}
#colHeader1 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 34px;
	color: #FFF;
	font-weight: lighter;
	text-align: center;
	padding-top: 15px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-indent: 10px;
	margin: 0px;
	padding: 0px;
}
h3 a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-indent: 10px;
	margin: 0px;
	padding: 0px;	
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
	font-size: 32px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #008C99;
	line-height: 2em;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.colHeaderP {
	line-height: 1.5em;
	padding-bottom: 5px;
}
.indent {
	text-indent: 25px;
}
.testimonial1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	font-style: italic;
	line-height: 1.4em;
	font-weight: bold;
}
.testimonial2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	line-height: 1.4em;
}
#readMore {
	background-color: #66BBC2;
	float: left;
	height: 30px;
	width: 100px;
	border-radius: 10px;
	margin-left: 75px;
	padding-top: 0px;
	padding-left: 18px;
	margin-top: 20px;
}
#readMore a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#readMore:hover {
	background-color: #95B2B0;
}
#readMoreSpry {
	background-color: #66BBC2;
	float: left;
	height: 30px;
	width: 100px;
	border-radius: 10px;
	margin-left: 40px;
	padding-top: 0px;
	padding-left: 18px;
	margin-top: 20px;
}
#readMoreSpry a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#readMoreSpry:hover {
	background-color: #677675;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #66BBC2;
	font-size: 16px;
	font-weight: normal;
	text-indent: 10px;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.hs2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #008C9A;
	text-align: center;
}
.hs3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #66BBC2;
	text-align: center;
}
#phoneIcon, #emailIcon, #skypeIcon, #mailIcon {
	padding: 0px;
	float: left;
	width: 200px;
}
#phoneDetail, #emailDetail, #skypeDetail, #mailDetail {
	float: left;
	width: 200px;
	height: 20px;
	padding-bottom: 10px;
}
#backToTopButton img {
	float: left;
	padding: 0px;
	height: 12px;
	width: 30px;
	margin-top: 5px;
	margin-right: 10px;
}
#backToTopButton {
	float: left;
	width: 42px;
	height: 24px;
	margin-top: 60px;
	margin-left: 30px;
}
#facebookIcon, #youtubeIcon {
	float: left;
	width: 245px;
	height: 55px;
	margin-left: 10px;
	margin-right: 10px;
}
#facebookIcon {
	margin-top:10px;
}
#tagline {
	width: 100%;
	height: 55px;
	background-color: #008C99;
	float: left;
	background-image: url(../images/tagline_07.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#backToTopButton {
	background-color: #66BBC2;
	float: left;
	height: 30px;
	width: 50px;
	border-radius: 10px;
	margin-left: 100px;
	padding-top: 0px;
	padding-left: 10px;
	margin-top: 50px;
	padding-right: 10px;
}
#backToTopButton a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
#backToTopButton:hover {
	background-color: #95B2B0;
}
.text {
	color: #FFF;
	text-align: center;
	padding-top: 5px;
}
#content4 img {
	padding-top: 20px;
}
.centre {
	text-align: center;
}
.copy {
	padding-bottom: 5px;
}
img {
	margin: 0px;
	padding: 0px;
	}
